A:link {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytext {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
; padding-left: 5px
}
.form {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.button {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666666; COLOR: #666666; BORDER-TOP-COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666666
}
.subheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
; border: solid
; height: 31px; border-width: 2px 0px 1px; border-color: #CCCCCC #FFFFFF #999999
}
.thumbnail {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; COLOR: #333333; BORDER-BOTTOM: #333333 1px solid; TEXT-DECORATION: none
}
.top {  border-color: #CCCCCC #FFFFFF #999999 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.date {  font-size: x-small; font-weight: normal; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; padding-right: 10px}
.topleft { border-color: #CCCCCC #FFFFFF #999999 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topleftBottom { border-color: #FF0000 #FFFFFF #999999 black; background-color: #799AC3; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.greybackground {  background-color: #CCCCCC}
.pictureframe {  border: #666666 inset; border-width: 2px 0px 0px 2px}
.layerborder {  border-color: black #000000 #000000; border-style: inset; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.backgroundpage {  border: 1px #666666 groove}
.borderright {  border-color: black #999999 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.bordertop { border: #333333; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.borderbottom { border: #333333; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.pictureborder1 {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.bodytextnew {  border-color: black black black #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; padding-left: 15px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; padding-right: 10px}
.border1whiteTop {  border-color: #FFFFFF black black; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #E1E1E1; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.border1whiteRight { border-color: #FFFFFF #FFFFFF black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.menu {  padding-top: 10px}
.searchbutton {  border: #F4F4F4; border-style: inset; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.date1 {  font-family: Arial, Helvetica, sans-serif; font-size: 3px; color: #FFFFFF}
.date2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #E1E1E1; font-weight: normal; padding-left: 20px}
.pagesubtitle {  vertical-align: middle; padding-top: 2px; padding-right: 5px}
.borderNew {  border: #E8E8E8 solid; background-repeat: no-repeat; font-family: Tahoma, Verdana, Arial; font-size: 11px; color: #666666; padding-top: 5px; padding-right: 8px; padding-bottom: 5px; padding-left: 8px; border-width: 0px 1px 1px}
.buttom {  background-color: #F7F7F7}
.bordernoBG { border: #E8E8E8 solid; border-width: 0px 1px 1px }
.logofield {  height: 25px}
.menubartop {  }
.logoblocktop {  background-color: #374F74; height: 35px; vertical-align: middle; padding-top: 2px}
.menubartopemail { padding-left: 10px; padding-top: 10px }
.button1 { FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-COLOR: #666666; COLOR: #666666; BORDER-TOP-COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; BORDER-RIGHT-COLOR: #666666 ; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.button2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-COLOR: #666666; COLOR: #666666; BORDER-TOP-COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-COLOR: #666666 ; border: 1px #CCCCCC solid; vertical-align: middle}
.bottombordertop { border-color: #CCCCCC black #CCCCCC #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; padding-top: 5px; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.bodytextnewjune { font-family: Tahoma, Verdana, Arial, "Times New Roman"; font-size: 11px; color: #666666; padding-right: 10px; background-image: none; border: #F4F4F4 solid; border-width: 1px 0px 0px; padding-left: 15px; padding-top: 10px}
.leftcolumnbg {  border: 0px #CCCCCC solid; font-family: Tahoma, Verdana, Arial, "Times New Roman"; font-size: 11px; color: #999999; padding-top: 10px; background-color: #F4F4F4}
.pictureborder1june { border: 1px #CCCCCC solid}
.search {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666}
.title { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif ; border: 0px #FFFFFF solid ; height: 31px; background-position: center center; vertical-align: middle; text-align: center }
.resulttext { border-color: black black black #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; padding-left: 15px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; padding-right: 10px }
.bordermaintable {  border-color: #666666 #666666 #666666 #999999; border-style: groove; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.datetools06 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #FF0000}
.pictureborder2 {  border-color: #EFEFEF black #EFEFEF #EFEFEF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.subheading1 { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif ; border: solid ; height: 31px; border-width: 1px 0px; border-color: #999999 #FFFFFF}
.subheading2 { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif ; border: solid ; border-width: 0px 0px 1px; border-color: #999999 #FFFFFF ; height: 25px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 7px}
a:link {  }
.bodytextnew1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; padding-left: 15px; padding-right: 10px ; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.subheading3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0px #999999 solid;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.tableheader09 { FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif ; font-weight: bold; background-color: #E5E5E5}
.subheading09 { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif ; border: 1px #CCCCCC dotted; height: 25px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 7px }
.subheading09a { FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif ; border: 1px #CCCCCC dotted}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #333333
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #004A6F
}
.menubarleft {  border-color: #FFFFFF #999999 #FFFFFF #666666; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
linkwithoutframe {
	text-decoration: none;
}
.linkwithoutborder {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.bodybg {
	background-image: url(../background.jpg);
	background-repeat: repeat-x;
}
.bodybgreverse {
	background-image: url(../backgroundreverse.jpg);
	background-repeat: repeat-x;
}
nolinkimages {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
.picturewithlinknoframe {
	border: 0px solid #EFEFEF;
}
.featuresandbenefits {
	background-image: url(../backgroundreverse.jpg);
	background-repeat: repeat-x;
	height: 30px;
	padding-left: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: normal;
}
.featuresandbenefitsUnlimitedHeight {
	background-image: url(../backgroundreverse.jpg);
	background-repeat: repeat-x;
	padding-left: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
}
.rangetablepicturesnoframe {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border: 0px 0 0;
}
.featuresandbenefitsSale {
	background-image: url(../backgroundreverse.jpg);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through blink;
}
.subheading3noborder {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bgtoptable {
	background-image: url(../../bg_tile_bodybottom.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.contentcentreborder {
	background-color: #FFFFFF;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-left-color: #E4E4E4;
	border-right-width: thin;
	border-top-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	border-left-width: thin;
}
